@charset "utf-8";
/* CSS Document */
a {color: #6aa141;}
a:hover, a:active, a:focus {color: #cc7b44;}

body {background: #fff8d2;}
header.t_image {background: url("../images/style_6/bg_header.png") center top no-repeat; background-size: auto 180px;}
#schLogo .schName .schName_ch {color: #033c56;}
#schLogo .schName .schName_en {color: #0c7a93;}

.icon-bar {background: #2bb2ed;}
#mmBtn:hover .icon-bar, .mmOpen .icon-bar {background: #ffcb39;}

.attIcon:before {background: url("../images/style_6/attIcon.png") center center no-repeat; background-size: 100% 100%;}
.attIcon:hover:before {background: url("../images/style_6/attIcon_h.png") center center no-repeat; background-size: 100% 100%;}

#alertMsg .modal-title {color: #cc7b44;}
#alertMsg.modal .close .icon {background: url("../images/style_6/btn_close.png") center center no-repeat; background-size: cover;}
#alertMsg.modal .close:hover .icon {background: url("../images/style_6/btn_close_h.png") center center no-repeat; background-size: cover;}
#alertMsg .modal-body .content::-webkit-scrollbar-thumb {background: #cc7b44; border-radius: 3px;}

#slideshowWrap .huge-it-slider .caption .title, #slideshowWrap .huge-it-slider .caption .description {color: #916257;}
#slideshowArea a {color: #cc7b44;}
#slideshowArea a:hover {color: #ffe357;}
#sliderDetails.modal .close .icon {background: url("../images/style_6/btn_close.png") center center no-repeat; background-size: cover;}
#sliderDetails.modal .close:hover .icon {background: url("../images/style_6/btn_close_h.png") center center no-repeat; background-size: cover;}
#sliderDetails .modal-header {color: #cc7b44;}

#dcMenu .pageTitle > .dropdown-icon:before {color: #6aa141;}
#dcMenu .dropdown-menu li a:hover, #dcMenu .dropdown-menu li.open > a, #dcMenu .current_page_parent > a, #dcMenu .current_page_item > a {color: #6aa141;}
#dcMenu li a:hover > .dropdown-icon:before, #dcMenu li.current_page_parent > a > .dropdown-icon:before, #dcMenu li.current_page_item > a > .dropdown-icon:before {background: url("../images/style_6/dcMenu_dropdown_down.png") center center no-repeat; background-size: 10px 10px;}
#dcMenu li.open a > .dropdown-icon:before, #dcMenu li.current_page_parent.open > a > .dropdown-icon:before {background: url("../images/style_6/dcMenu_dropdown_up.png") center center no-repeat; background-size: 10px 10px;}

.lms-area ol.wp-paginate span.page.current {color: #6aa141;}
.lms-area .wp-paginate .prev:after, .lms-area .wp-paginate .next:after {color: #6aa141;}
.lms-area .wp-paginate .prev:not(.inactive):hover:after, .lms-area .wp-paginate .next:not(.inactive):hover:after {color: #cc7b44;}
.lms-area ol.wp-paginate a:hover, .lms-area ol.wp-paginate a:active {color: #cc7b44;}

.lms-area .huge-it-list.photo-list .btn_back:before {color: #6aa141;}
.lms-area .huge-it-list.photo-list .btn_back:hover:before {color: #a1c188;}
.lms-area .huge-it-list.photo-list .album_title {color: #6aa141;}
.lms-area .huge-it-list.album-list ul.list li .album_title {color: #6aa141;}
.lms-area .huge-it-list.album-list ul.list li {border-bottom: 3px solid #6aa141;}
.lms-area ul.photo_list_pagination li.prev a, .lms-area ul.photo_list_pagination li.next a, .lms-area ul.photo_list_pagination li.active a {color: #6aa141;}
.lms-area ul.photo_list_pagination li:not(.inactive) a:hover {color: #cc7b44;}

footer.t_image #schInfo {background: url("../images/style_6/bg_footer.png") 68.5% top repeat-x; background-size: auto 100%; min-height: 400px;}
#schInfo .schName_ch {color: #487a4f;}
#schInfo .schName_en {color: #487a4f;}
#schInfo .infoList  span {color: #487a4f;}
#schInfo .infoList  a {color: #487a4f;}
#schInfo .infoList  a:hover {color: #fff;}

#copyright {color: #e2a15a;}
#copyright .logo {background: url("../images/style_6/eclassLogo.png") center center no-repeat; background-size: auto 100%;}

#backToTop {background: #ffe100;}

@media (min-width: 568px) {
	#schInfo {background-position: 74.5% top;}
}

@media (min-width: 768px) {
	header.t_image {background-size: auto 300px;}
	#schInfo .col-sm-offset-4 {margin-left: 30%;}
	#schInfo .col-sm-8 {width: 70%;}
}

@media (min-width: 992px) {
	header.t_image {background-size: auto 330px;}
	header.t_image {background-position: center top; background-size: auto 330px;}
	header.t_image:before {background: url("../images/style_6/bg_header_sky.png") right top repeat-x; background-size: auto 330px; content: " "; display: block; left: 0; height: 330px; position: absolute; top: 0; width: calc(50% - 898px); z-index: 0;}
	header.t_image:after {background: url("../images/style_6/bg_header_sky.png") left top repeat-x; background-size: auto 330px; content: " "; display: block; height: 330px; position: absolute; right: 0; top: 0; width: calc(50% - 900px); z-index: 0;}
	#login .btn_login {background-color: #cc7b44;}
	#login .btn_login:hover {background: #ffe357 url("../images/style_6/btn_login_h.png") center center no-repeat; background-size: 100% 100%;}
	#login .btn_lang {background: #cc7b44;}
	#login .btn_lang:hover {background: #ffe357; color: #cc7b44;}

	#mainMenu .navbar-nav > li:not(:nth-last-child(-n+3)):after {background: #ffcb39;}
	#mainMenu ul.navbar-nav {background: #ffe357; border-radius: 14px; box-shadow: 0 5px 0 rgba(117,76,36,0.1); border-radius: 0; padding: 0; width: calc(100% - 50px);}
	#mainMenu ul {background: #ffe357;}
	#mainMenu .navbar-nav > li:not(.login):not(.lang) > a:not(.dropdown-toggle) {padding: 16px 15px 11px;}
	#mainMenu .navbar-nav:before {background: url("../images/style_6/menu_l.png") right top no-repeat, url("../images/style_6/menu_l_shadow.png") right bottom no-repeat; background-size: 100% calc(100% - 5px), 100% calc(100% - 5px); height: calc(100% + 5px); left: -22px; top: 0; width: 22px; image-rendering: -webkit-optimize-contrast;}
	#mainMenu .navbar-nav:after {background: url("../images/style_6/menu_r.png") left top no-repeat, url("../images/style_6/menu_r_shadow.png") left bottom no-repeat; background-size: 100% calc(100% - 5px), 100% calc(100% - 5px); height: calc(100% + 5px); right: -22px; top: 0; width: 22px; image-rendering: -webkit-optimize-contrast;}
	#mainMenu .dropdown > a {color: #cc7b44;}
	#mainMenu .dropdown:hover > a, #mainMenu .dropdown.open > a {background: #fff297;}
	#mainMenu .nav > li:hover > .dropdown-menu {background: #ffe357;}
	#mainMenu .nav > li > .dropdown-menu li:hover > .dropdown-menu {background: #ffe357;}
	#mainMenu .page_item a {color: #cc7b44;}
	#mainMenu .dropdown .sub-level .page_item:hover, #mainMenu .dropdown .sub-level .page_item .page_item:hover {background: #fff297;}
	#mainMenu #navbar li.current_page_parent > a:not(.dropdown-toggle), #mainMenu #navbar li li.current_page_parent > a:not(.dropdown-toggle), #mainMenu #navbar li.current_page_item > a, #mainMenu #navbar li li.current_page_item > a {background: #fff297; color: #cc7b44;}
	#mainMenu .dropdown .dropdown-toggle > .dropdown-icon:before {background: url("../images/style_6/menu_arrow_right.png") center center no-repeat; background-size: 100% 100%;}


	footer.t_image #schInfo {background-position: center top; background-size: auto 400px; padding-top: 35px;}
	footer.t_image #schInfo .infoList  {margin-bottom: 30px;}
	#schInfo .col-sm-offset-4 {margin-left: 55%;}
	#schInfo .col-sm-8 {width: 45%;}
	#copyright {background: transparent;}
}
@media (min-width: 1200px) {
	footer.t_image #schInfo:before {background: url("../images/style_6/bg_footer_grass.png") right top repeat-x; background-size: auto 400px; content: " "; display: block; left: 0; height: 100%; min-height: 400px; position: absolute; top: 0; width: calc(50% - 898px); z-index: 0;}
	footer.t_image #schInfo:after {background: url("../images/style_6/bg_footer_grass.png") left top repeat-x; background-size: auto 400px; content: " "; display: block; height: 100%; position: absolute; right: 0; top: 0; width: calc(50% - 898px); z-index: 0;}
}


/*- Floating buttons style start -*/ /*20250723*/
.floatBtns .btnBox {background:linear-gradient(0deg, rgb(141 224 225) 0%, rgb(0 200 203) 100%);}
.floatBtns .btnContent {text-shadow:1px 1px 2px #007071;}
.floatBtns .btnBox:before, .floatBtns .btnBox:after {background: url(../images/style_6/floatBtn_decor.png) center no-repeat; width:28px; height:25px;}
.floatBtns .btnBox:before {right:15px; top:-12px;}
.floatBtns .btnBox:after {left:-5px; bottom:-2px;}
.floatBtns .btnBox.box2:before {right:inherit; left:15px; top:-7px;}
.floatBtns .btnBox.box2:after {left:inherit; right:3px; bottom:-2px;}
.floatBtns .btnApply {background:linear-gradient(0deg, #bcf9f9 0%, #fff 50%); color:#007a7f;}
/*- Floating buttons style end -*/
